Subject: Re: [Mip4] draft-deng-mip4-generic-notification-message-02.txt

From: "Yong" <[email-masked]>
Date: Wed, 18 Oct 2006 20:30:50 +0800

A generic message which is sent directly to mobile node will be much 
better than multiple unique message. Therefor I support this draft.

-Yong

> ----- Original Message ----
> From: McCann Peter-A001034 <[email-masked]>
> To: [email-masked]
> Sent: Tuesday, October 17, 2006 10:43:58 AM
> Subject: [Mip4] draft-deng-mip4-generic-notification-message-02.txt
>
>
> During the last working group meeting, we had a discussion on 
> draft-deng-mip4-generic-notification-message-02.txt.
> There were 3 or 4 people who spoke out in favor of adding this to the 
> charter.
>
> I'd like to poll the list on this.  Who is in favor of adopting this 
> as a working group item?  Opposed?
>
> If we get consensus to add this we can do it at the same time as we do 
> the NEMOv4 addition.
>
> -Pete
>

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/